<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>Modify: {{username}} ({{firstname}} {{lastname}})</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save()" />
      <a class="button" href="javascript:save()">Save</a>
      <a class="button" href="javascript:del()">Delete</a>
    </td>
  </tr>
  </if>
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>Add New</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();add()" />
      <a class="button" href="javascript:add()">Add</a>
    </td>
  </tr>
  </if>
</table>
